RubyGems Navigation menu

protector-globalize 0.0.2

Integration layer between Protector and Globalize

Versions:

  1. 0.0.2 - February 17, 2014 (6.5 KB)
  2. 0.0.1 - January 27, 2014 (6 KB)

Development Dependencies:

Authors:

  • Boris Staal

Owners:

7c4ac3f00d81fbb8ba329163b3dc6b2a

Total downloads 745

For this version 384

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'protector-globalize', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install protector-globalize = Copy to clipboard Copied!

Links: